## gmtk 1.0.5

=== debian/changelog ===
gmtk (1.0.5-1) unstable; urgency=low

  * Initial release (Closes: #652680).

 -- Sebastian Ramacher <s.ramacher@gmx.at>  Mon, 02 Jan 2012 15:14:03 +0100
