=== debian/control ===
Source: gmtk
Section: libs
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org> 
Uploaders: Brandon Snider <brandonjsnider@gmail.com>, Sebastian Ramacher <s.ramacher@gmx.at>
Build-Depends: debhelper (>= 8.1.3~),
 dh-autoreconf,
 intltool, 
 pkg-config,
 libgtk-3-dev,
 libpulse-dev,
 libasound2-dev [linux-any],
 libgconf2-dev,
 dpkg-dev (>= 1.16.1)
Standards-Version: 3.9.2
Homepage: http://code.google.com/p/gmtk/
Vcs-Git: git://anonscm.debian.org/pkg-multimedia/gmtk.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/gmtk.git

Package: libgmtk0
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends},
 libgmtk0-data (= ${source:Version})
Suggests: libgmtk0-dbg (= ${binary:Version})
Description: gnome-mplayer toolkit (shared library)
 A set of GTK+ widgets used by gnome-mplayer. It provides, amongst others,
 gnome-mplayer's media player widget.
 .
 This package provides the shared library.

Package: libgmtk0-dbg
Section: debug
Priority: extra
Architecture: any
Depends: libgmtk0 (= ${binary:Version}), ${misc:Depends}
Description: gnome-mpayer toolkit (debugging symbols)
 A set of GTK+ widgets used by gnome-mplayer. It provides, amongst others,
 gnome-mplayer's media player widget.
 .
 This package provides the debugging symbols for the shared library.

Package: libgmlib0
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: libgmlib0-dbg (= ${binary:Version})
Description: gnome-mplayer library (shared library)
 A set of functions used by gnome-mplayer and gecko-mediaplyer. It provides
 functions to manipulate audio devices and manage configuration settings.
 .
 This package provides the shared library.

Package: libgmlib0-dbg
Section: debug
Priority: extra
Architecture: any
Depends: libgmlib0 (= ${binary:Version}), ${misc:Depends}
Description: gnome-mplayer library (debugging symbols)
 A set of functions used by gnome-mplayer and gecko-mediaplyer. It provides
 functions to manipulate audio devices and manage configuration settings.
 .
 This package provides the debugging symbols for the shared library.

Package: libgmtk-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
 libgmtk0 (= ${binary:Version}),
 libgmlib-dev (= ${binary:Version}),
 libgtk-3-dev,
 libpulse-dev,
 libasound2-dev
Description: gnome-mplayer toolkit (development files)
 A set of GTK+ widgets used by gnome-mplayer. It provides, amongst others,
 gnome-mplayer's media player widget.
 .
 This package provides the development files.

Package: libgmlib-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
 libgmlib0 (= ${binary:Version}),
 libglib2.0-dev
Description: gnome-mplayer library (development files)
 A set of functions used by gnome-mplayer and gecko-mediaplyer. It provides
 functions to manipulate audio devices and manage configuration settings.
 .
 This package provides the development files.

Package: libgmtk0-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: gnome-mplayer toolkit (common files)
 A set of GTK+ widgets used by gnome-mplayer. It provides, amongst others,
 gnome-mplayer's media player widget.
 .
 This package is required for the shared library to display messages in
 languages other than English.
