=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

%:
	dh $@ --with autoreconf

override_dh_autoreconf:
	dh_autoreconf --as-needed

# Build debug packages.
override_dh_strip:
	dh_strip -plibgmtk0 --dbg-package=libgmtk0-dbg
	dh_strip -plibgmlib0 --dbg-package=libgmlib0-dbg
