## gmtk 1.0.6

=== debian/changelog ===
gmtk (1.0.6-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright:
    - Add myself.
    - Update Format URL.
    - Remove unnecessary blocks.
  * debian/control:
    - Bump Standards version to 3.9.3 (no changes required).
    - Mark lib{gmlib,gmtk}-dev and lib{gmlib0,gmtk0}-dbg as Multi-Arch: same.
    - Bump debhelper Build-Dep to >= 9.
    - Drop unnecessary dpkg-dev Build-Dep.
  * debian/rules:
    - Enable verbose build output.
    - Enabled parallel builds.
    - Drop unnecessary include of /usr/share/dpkg/builflags.mk. debhelper >= 9
      does the right thing.
  * Update symbol files to add new symbols.
  * debian/patches:
    - Remove patch 0001-fix-buildsystem.patch (not needed anymore).
    - Add patch 0003-use-soname-as-domain.patch to use the SONAME as domain
      for gettext.
  * debian/libgmtk0-data.install: simplify.

 -- Sebastian Ramacher <s.ramacher@gmx.at>  Sun, 29 Apr 2012 18:45:38 +0200
