=== debian/control ===
--- 
+++ 
@@ -3,16 +3,15 @@
 Priority: optional
 Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org> 
 Uploaders: Brandon Snider <brandonjsnider@gmail.com>, Sebastian Ramacher <s.ramacher@gmx.at>
-Build-Depends: debhelper (>= 8.1.3~),
+Build-Depends: debhelper (>= 9),
  dh-autoreconf,
  intltool, 
  pkg-config,
  libgtk-3-dev,
  libpulse-dev,
  libasound2-dev [linux-any],
- libgconf2-dev,
- dpkg-dev (>= 1.16.1)
-Standards-Version: 3.9.2
+ libgconf2-dev
+Standards-Version: 3.9.3
 Homepage: http://code.google.com/p/gmtk/
 Vcs-Git: git://anonscm.debian.org/pkg-multimedia/gmtk.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/gmtk.git
@@ -34,6 +33,7 @@
 Section: debug
 Priority: extra
 Architecture: any
+Multi-Arch: same
 Depends: libgmtk0 (= ${binary:Version}), ${misc:Depends}
 Description: gnome-mpayer toolkit (debugging symbols)
  A set of GTK+ widgets used by gnome-mplayer. It provides, amongst others,
@@ -57,6 +57,7 @@
 Section: debug
 Priority: extra
 Architecture: any
+Multi-Arch: same
 Depends: libgmlib0 (= ${binary:Version}), ${misc:Depends}
 Description: gnome-mplayer library (debugging symbols)
  A set of functions used by gnome-mplayer and gecko-mediaplyer. It provides
@@ -67,6 +68,7 @@
 Package: libgmtk-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends},
  libgmtk0 (= ${binary:Version}),
  libgmlib-dev (= ${binary:Version}),
@@ -82,6 +84,7 @@
 Package: libgmlib-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends},
  libgmlib0 (= ${binary:Version}),
  libglib2.0-dev
