=== debian/rules ===
--- 
+++ 
@@ -5,11 +5,11 @@
 
 export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed
 
-DPKG_EXPORT_BUILDFLAGS = 1
-include /usr/share/dpkg/buildflags.mk
+# Enable verbose build output
+export V=1
 
 %:
-	dh $@ --with autoreconf
+	dh $@ --parallel --with autoreconf
 
 override_dh_autoreconf:
 	dh_autoreconf --as-needed
