## gmtk 1.0.7

=== debian/changelog ===
gmtk (1.0.7-1) experimental; urgency=low

  * New upstream release.
  * debian/control:
    - Fix typos in in Description. Thanks to Mirco Scottà for the report.
      (Closes: #676279)
    - Bump Standards-Version to 3.9.4 (no changes required).
    - Update my address.
  * debian/patches: Refresh patches.
  * Bump SONAME:
    - Rename lib{gmlib,gmtk}0 to lib{gmlib,gmtk}1.
    - Rename libgmtk0-data to libgmtk1-data.
    - Rename lib{gmlib,gmtk}0-dbg to lib{gmlib,gmtk}1-dbg.
  * debian/*.symbols: Update symbols.
  * debian/copyright:
    - Add Hans Ecke.
    - Update my address

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 15 Nov 2012 22:32:39 +0100
