## gmtk 1.0.8

=== debian/changelog ===
gmtk (1.0.8-3) unstable; urgency=low

  * debian/patches:
    - locale-agnostic.patch: Apply patch from upstream to pass floats in a
      locale agnostic way to mplayer. (LP: #1182874)
    - metadata-handling.patch: Apply patch from upstream to improve handling
      of metadata reported by mplayer.
    - input.conf-error.patch: Apply patch from upstream to not display an
      error message if input.conf could not be found.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 23 Jun 2013 17:43:49 +0200

gmtk (1.0.8-2) unstable; urgency=low

  * Upload to unstable.

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 06 Jun 2013 22:32:33 +0200

gmtk (1.0.8-1) experimental; urgency=low

  * New upstream release
    - Display an error message if taking a screenshot failed. (Closes:
      #699394)
  * debian/copyright: Update copyright years.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 03 Mar 2013 18:37:17 +0100
