=== debian/control ===
Source: gmtk
Section: libs
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Brandon Snider <brandonjsnider@gmail.com>, Sebastian Ramacher <sramacher@debian.org>
Build-Depends: debhelper (>= 9),
 dh-autoreconf,
 intltool,
 pkg-config,
 libgtk-3-dev,
 libpulse-dev,
 libasound2-dev [linux-any],
 libgconf2-dev
Standards-Version: 3.9.4
Homepage: http://code.google.com/p/gmtk/
Vcs-Git: git://anonscm.debian.org/pkg-multimedia/gmtk.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/gmtk.git

Package: libgmtk1
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends},
 libgmtk1-data (= ${source:Version})
Suggests: libgmtk1-dbg (= ${binary:Version})
Description: gnome-mplayer toolkit (shared library)
 A set of GTK+ widgets used by gnome-mplayer. It provides, amongst others,
 gnome-mplayer's media player widget.
 .
 This package provides the shared library.

Package: libgmtk1-dbg
Section: debug
Priority: extra
Architecture: any
Multi-Arch: same
Depends: libgmtk1 (= ${binary:Version}), ${misc:Depends}
Description: gnome-mpayer toolkit (debugging symbols)
 A set of GTK+ widgets used by gnome-mplayer. It provides, amongst others,
 gnome-mplayer's media player widget.
 .
 This package provides the debugging symbols for the shared library.

Package: libgmlib1
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: libgmlib1-dbg (= ${binary:Version})
Description: gnome-mplayer library (shared library)
 A set of functions used by gnome-mplayer and gecko-mediaplayer. It provides
 functions to manipulate audio devices and manage configuration settings.
 .
 This package provides the shared library.

Package: libgmlib1-dbg
Section: debug
Priority: extra
Architecture: any
Multi-Arch: same
Depends: libgmlib1 (= ${binary:Version}), ${misc:Depends}
Description: gnome-mplayer library (debugging symbols)
 A set of functions used by gnome-mplayer and gecko-mediaplayer. It provides
 functions to manipulate audio devices and manage configuration settings.
 .
 This package provides the debugging symbols for the shared library.

Package: libgmtk-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
 libgmtk1 (= ${binary:Version}),
 libgmlib-dev (= ${binary:Version}),
 libgtk-3-dev,
 libpulse-dev,
 libasound2-dev
Description: gnome-mplayer toolkit (development files)
 A set of GTK+ widgets used by gnome-mplayer. It provides, amongst others,
 gnome-mplayer's media player widget.
 .
 This package provides the development files.

Package: libgmlib-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
 libgmlib1 (= ${binary:Version}),
 libglib2.0-dev
Description: gnome-mplayer library (development files)
 A set of functions used by gnome-mplayer and gecko-mediaplayer. It provides
 functions to manipulate audio devices and manage configuration settings.
 .
 This package provides the development files.

Package: libgmtk1-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: gnome-mplayer toolkit (common files)
 A set of GTK+ widgets used by gnome-mplayer. It provides, amongst others,
 gnome-mplayer's media player widget.
 .
 This package is required for the shared library to display messages in
 languages other than English.
