=== debian/rules ===
--- 
+++ 
@@ -16,6 +16,6 @@
 
 # Build debug packages.
 override_dh_strip:
-	dh_strip -plibgmtk0 --dbg-package=libgmtk0-dbg
-	dh_strip -plibgmlib0 --dbg-package=libgmlib0-dbg
+	dh_strip -plibgmtk1 --dbg-package=libgmtk1-dbg
+	dh_strip -plibgmlib1 --dbg-package=libgmlib1-dbg
