=== debian/watch ===
version=3
opts=downloadurlmangle=s#.*(gmtk-([\d.]+)\.tar\.gz).*#http://gmtk.googlecode.com/files/$1#,filenamemangle=s#.*(gmtk-([\d.]+)\.tar\.gz).*#$1# \
    http://code.google.com/p/gmtk/downloads/list ^.*detail\?name=gmtk-([\d.]+)\.tar\.gz.*
