## gmtk 1.0.9

=== debian/changelog ===
gmtk (1.0.9-2ubuntu1) xenial; urgency=medium

  * Take ownership of the package in Ubuntu, since it's now removed from Debian
    (LP: #1541961).

 -- Julien Lavergne <gilir@ubuntu.com>  Sat, 27 Feb 2016 15:54:28 +0100

gmtk (1.0.9-2) unstable; urgency=medium

  * debian/control:
    - Fix typo in package description. (Closes: #779979)
    - Bump Standards-Version.

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 25 Apr 2015 12:30:51 +0200

gmtk (1.0.9-1) unstable; urgency=medium

  * New upstream release.
  * debian/watch: Update for new download location.
  * debian/patches:
    - metadata-handling.patch, locale-agnostic.patch, input.conf-error.patch:
      Removed, all included upstream.
    - unbreak-ABI.patch: Move struct members around to not break the ABI.
  * debian/copyright: Update copyright years.
  * debian/control: Bump Standards-Version

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 12 Jun 2014 17:59:22 +0200
