=== debian/control ===
--- 
+++ 
@@ -1,9 +1,11 @@
 Source: gmtk
 Section: libs
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders: Brandon Snider <brandonjsnider@gmail.com>, Sebastian Ramacher <sramacher@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends:
+ debhelper (>= 9),
  dh-autoreconf,
  intltool,
  pkg-config,
@@ -11,7 +13,7 @@
  libpulse-dev,
  libasound2-dev [linux-any],
  libgconf2-dev
-Standards-Version: 3.9.4
+Standards-Version: 3.9.6
 Homepage: http://code.google.com/p/gmtk/
 Vcs-Git: git://anonscm.debian.org/pkg-multimedia/gmtk.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/gmtk.git
@@ -35,7 +37,7 @@
 Architecture: any
 Multi-Arch: same
 Depends: libgmtk1 (= ${binary:Version}), ${misc:Depends}
-Description: gnome-mpayer toolkit (debugging symbols)
+Description: gnome-mplayer toolkit (debugging symbols)
  A set of GTK+ widgets used by gnome-mplayer. It provides, amongst others,
  gnome-mplayer's media player widget.
  .
