=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,4 @@
 #!/usr/bin/make -f
-
-# Uncomment this to turn on verbose mode.
-#export DH_VERBOSE=1
 
 export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed
 
@@ -18,4 +15,3 @@
 override_dh_strip:
 	dh_strip -plibgmtk1 --dbg-package=libgmtk1-dbg
 	dh_strip -plibgmlib1 --dbg-package=libgmlib1-dbg
-
