=== debian/watch ===
version=3
opts=downloadurlmangle=s#.*(gmtk-([\d.]+)\.tar\.gz)#http://gmtk.googlecode.com/svn/packages/$1# \
  https://code.google.com/p/gmtk/source/browse/packages \
  .*/gmtk-([\d.]+)\.tar\.gz
